﻿* {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 1.9em;
}

body {
	font-family: 'Open Sans', sans-serif;
	/*height: 100%;
	background-color: black;
	background: url(../img/brisanet-indiqueumamigo-header.jpg) center;
	background-attachment: fixed;
	background-size: cover;*/
}


.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #FF8803;
	opacity: 1;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
	color: #FF8803;
	opacity: 1;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
	color: #FF8803;
	opacity: 1;
}
.form-control:-moz-placeholder { /* Firefox 18- */
	color: #FF8803;
	opacity: 1;
}

.btn.focus, .btn:focus, .btn:hover {
	color: #FF8803;
	text-decoration: none;
}


/*
=================
FORMULÁRIO
=================
*/

.home-form {
	width: 310px;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 1);
	text-align: center;
	border: none;
	margin-top: 12%;
	margin-left: 0;
	padding-bottom: 30px;
	border-radius: 20px;
	box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.2);
}

.home-form h1 {
	color: #FF8803;
	text-transform: uppercase;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1em;
	text-align: left;
	padding-top: 5%;
	padding-left: 10%;
	padding-bottom: 10%;
}

.home-form p {
	color: #FF8803;
	text-align: left;
	padding-left: 10%;
	font-style: italic;
	font-weight: lighter;
	font-size: 1.2em;
	line-height: 1em;
	width: 80%;
}

.home-form p:nth-of-type(2) {
	font-size: 0.93em;
	padding-bottom: 30px;
}

.home-form img {
	width: 80%;
	padding-top: 34px
}

.home-form select {
	font-size: 1.2em;
	border: 2px solid #FF8803;
	width: 80%;
	margin-bottom: 15px;
	background-color: transparent;
	background: url(../img/arrow.png) no-repeat right;
	padding: 5px;
	color: #FF8803;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.home-btn {
	background-color: #FF8803;
	width: 80%;
	color: #FFF;
	padding: 2px;
	font-size: 1.38em;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0;
	transition: all .5s ease;
}

.home-form .home-btn:hover {
	color: #FFF;
	background-color: #7CCB00;
}

.home-form hr {
	height: 1px;
	background-color: #FF8803;
}

.home-ligue-btn  {
	margin-bottom: 25px;
	border: 2px solid #FF8803;
	border-radius: 0;
	width: 80%;
	text-transform: uppercase;
	color: #FF8803;
	padding: 2px;
	transition: all .5s ease;
	background: transparent;
}

.home-ligue-btn i {
	font-size: 2.63em;
	display: inline-block;
	padding: 10px 5px 5px 5px;
	height: 40px;
	float: left;
	text-align: center;
}

.home-ligue-btn span {
	font-size: 1.1em;
}

.home-ligue-btn h4 {
	font-size: 1.93em;
	font-weight: bold;
	font-style: black;
	margin: 0;
}

.home-ligue-btn:hover {
	border: 2px solid #FF8803;
	color: #FF8803;
}



/*
=============
Modal
=============
*/
/*
=================
FORMULÁRIO LIGUE
=================
*/
.modal-content{
	width: 350px;
	margin: 0 auto;
	margin-top: 20%;
}

.modal-header {
	background-color: #FF8803;
}

.modal-header h4 {
	color: #FFF;
	font-style: italic;
	font-size: 1.6em;
	padding: 5px 0 0 15px;
	text-align: center;
}

.ligue-form {
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.8);
	text-align: center;
	border: none;

}

.ligue-form label {
	float: left;
}

.ligue-form label, .ligue-form span {
	color: #FF8803;
}

.ligue-form input, .ligue-form select {
	font-size: 1.2em;
	border: 2px solid #FF8803;
	margin-bottom: 15px;
	background-color: transparent;
	padding: 5px;
	color: #FF8803;
	border-radius: 0;
	width: 100%;
}

.ligue-form select {
	background: url(../img/arrow.png) no-repeat right;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.indique-btn {
	background-color: #FF8803;
	width: 80%;
	color: #FFF;
	padding: 10px;
	font-size: 1.38em;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 20px;
	border-radius: 0;
	transition: all .5s ease;
}

.ligue-form .home-btn:hover {
	color: #FFF;
	background-color: #FF8803;
}


/*
=============
Rodapé
=============
*/
footer {
	background-color: #FF8803;
	padding-top: 30px;
	padding-bottom: 15px;
	text-align: center;
}

footer img {
	width: 15%;
}

footer p {
	padding-top: 35px;
	font-size: 0.9em;
}

ul.social_icons {
	list-style-type: none;
}
.social_icons  li {
	text-decoration: none;
	margin-top: 5px;
	display: inline-block;
}

.social_icons a {
	height: 36px;
	width: 36px;
	padding: 5px;
	display: inline-block;
	border-radius: 100%;
	border: 2px solid #FF8803;
	transition: all .5s ease;
}
.social_icons  a:hover {
	border: 2px solid #FF8803;
	background: #FF8803;
	color: #FFF;
}

/*============================================================================
			RESPONSIVE CSS WITH MEDIA
			=============================================================================*/

			/*=============  MEDIA 1400px   =============*/
			@media(min-width:1200px) and (max-width:1400px) {
			}
			/*=============  MEDIA 1200px   =============*/
			@media(max-width:1200px) {
			}
			/*=============  MEDIA 1024px   =============*/
			@media(max-width:1024px) {
			}
			/*=============  MEDIA 992px - 1199px   =============*/
			@media(min-width:992px) and (max-width:1199px) {
				body {
					background-size: 180%;
				}
			}
			/*=============  MEDIA 768px - 991px   =============*/
			@media(min-width:768px) and (max-width:991px) {


			}
			/*=============  MEDIA 767px   =============*/
			@media(max-width:750px) {
				.home-form {
					margin-top: 5%;
					margin-left: 25%;
				}
				.modal-content{
					margin-top: 5%;
				}
			}
			/*=============  MEDIA 600px   =============*/
			@media (max-width:600px) {
				.home-form {
			    margin-top: 0;
			    margin-left: -5%;
			    }
			}
			/*=============  MEDIA 540px   =============*/
			@media(max-width:540px) {


			}
			/*=============  MEDIA 400px   =============*/
			@media(max-width:400px) {

			}
			/*=============  MEDIA 320px   =============*/
			@media(max-width:320px) {
			}
			/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
			@media screen and (-webkit-min-device-pixel-ratio:0) {

			}
